.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.104208px;}
.ls3a{letter-spacing:-0.057456px;}
.ls31{letter-spacing:-0.054264px;}
.ls2d{letter-spacing:-0.052800px;}
.ls9{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.032064px;}
.ls34{letter-spacing:-0.028728px;}
.lse{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.026424px;}
.ls7{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.020040px;}
.ls36{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.016032px;}
.ls39{letter-spacing:-0.015960px;}
.ls33{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012768px;}
.ls38{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.008808px;}
.ls10{letter-spacing:-0.008016px;}
.ls1b{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.004008px;}
.ls1d{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.004008px;}
.ls32{letter-spacing:0.005592px;}
.ls1f{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.008016px;}
.ls1e{letter-spacing:0.009576px;}
.ls20{letter-spacing:0.011184px;}
.ls11{letter-spacing:0.012024px;}
.ls18{letter-spacing:0.012768px;}
.ls16{letter-spacing:0.014400px;}
.ls1a{letter-spacing:0.015960px;}
.ls17{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.020040px;}
.ls1c{letter-spacing:0.022344px;}
.ls2{letter-spacing:0.022368px;}
.ls22{letter-spacing:0.025536px;}
.ls21{letter-spacing:0.028728px;}
.ls28{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.032064px;}
.ls3b{letter-spacing:0.033552px;}
.ls26{letter-spacing:0.035112px;}
.ls2c{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.040080px;}
.ls23{letter-spacing:0.041496px;}
.ls25{letter-spacing:0.044688px;}
.lsc{letter-spacing:0.044736px;}
.ls24{letter-spacing:0.047880px;}
.ls2a{letter-spacing:0.051072px;}
.ls2e{letter-spacing:0.052800px;}
.ls2b{letter-spacing:0.055920px;}
.ls29{letter-spacing:0.060648px;}
.ls30{letter-spacing:0.072000px;}
.ls2f{letter-spacing:0.091200px;}
.ls35{letter-spacing:0.187200px;}
.ls0{letter-spacing:9.899760px;}
.ls37{letter-spacing:210.490056px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.296584px;}
.ws16{word-spacing:-1.856544px;}
.ws3a{word-spacing:-1.701336px;}
.wsc{word-spacing:-0.817632px;}
.ws49{word-spacing:-0.478800px;}
.wsd{word-spacing:-0.128256px;}
.ws11{word-spacing:-0.116232px;}
.ws10{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.ws15{word-spacing:-0.100800px;}
.wsa{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.092184px;}
.wsf{word-spacing:-0.088176px;}
.ws12{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076152px;}
.ws6{word-spacing:-0.072144px;}
.wsb{word-spacing:-0.068136px;}
.ws7{word-spacing:-0.064128px;}
.wse{word-spacing:-0.060120px;}
.ws40{word-spacing:-0.038304px;}
.ws33{word-spacing:-0.028728px;}
.ws47{word-spacing:-0.025536px;}
.ws3c{word-spacing:-0.022344px;}
.ws4d{word-spacing:-0.019152px;}
.ws3d{word-spacing:-0.015960px;}
.ws36{word-spacing:-0.012768px;}
.ws43{word-spacing:-0.009576px;}
.ws14{word-spacing:-0.007200px;}
.ws18{word-spacing:-0.006384px;}
.ws3e{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws56{word-spacing:0.003192px;}
.ws44{word-spacing:0.005592px;}
.ws50{word-spacing:0.006384px;}
.ws19{word-spacing:0.009576px;}
.ws45{word-spacing:0.016776px;}
.ws3f{word-spacing:0.019152px;}
.ws57{word-spacing:0.027960px;}
.ws54{word-spacing:0.028728px;}
.ws2{word-spacing:0.039144px;}
.ws52{word-spacing:0.041496px;}
.ws31{word-spacing:0.050328px;}
.ws4a{word-spacing:0.055920px;}
.ws55{word-spacing:0.201096px;}
.ws35{word-spacing:0.683088px;}
.ws38{word-spacing:2.390808px;}
.ws42{word-spacing:4.781616px;}
.ws13{word-spacing:8.745456px;}
.ws1{word-spacing:10.003968px;}
.ws17{word-spacing:70.961640px;}
.ws2d{word-spacing:89.293008px;}
.ws28{word-spacing:89.296200px;}
.ws1f{word-spacing:89.299392px;}
.ws2e{word-spacing:93.595824px;}
.ws20{word-spacing:93.599016px;}
.ws24{word-spacing:95.526984px;}
.ws26{word-spacing:95.533368px;}
.ws27{word-spacing:96.232416px;}
.ws2c{word-spacing:96.235608px;}
.ws2a{word-spacing:96.238800px;}
.ws30{word-spacing:96.245184px;}
.ws25{word-spacing:96.714408px;}
.ws2f{word-spacing:98.163576px;}
.ws1b{word-spacing:104.394360px;}
.ws1d{word-spacing:104.410320px;}
.ws21{word-spacing:105.109368px;}
.ws1e{word-spacing:105.112560px;}
.ws2b{word-spacing:105.115752px;}
.ws29{word-spacing:105.118944px;}
.ws1c{word-spacing:106.315944px;}
.ws1a{word-spacing:113.290464px;}
.ws23{word-spacing:113.995896px;}
.ws22{word-spacing:114.011856px;}
.ws53{word-spacing:153.822480px;}
.ws41{word-spacing:174.723696px;}
.ws3b{word-spacing:190.511328px;}
.ws34{word-spacing:217.882728px;}
.ws39{word-spacing:237.810384px;}
.ws4e{word-spacing:239.751120px;}
.ws37{word-spacing:248.136504px;}
.ws51{word-spacing:255.114216px;}
.ws4f{word-spacing:257.754000px;}
.ws4c{word-spacing:264.476352px;}
.ws32{word-spacing:280.327824px;}
.ws4b{word-spacing:334.805688px;}
.ws46{word-spacing:379.918224px;}
.ws48{word-spacing:379.924608px;}
._70{margin-left:-2246.906184px;}
._66{margin-left:-303.840096px;}
._44{margin-left:-248.158848px;}
._6c{margin-left:-228.958968px;}
._43{margin-left:-217.917840px;}
._7d{margin-left:-210.140520px;}
._65{margin-left:-208.958496px;}
._45{margin-left:-190.559208px;}
._56{margin-left:-174.541752px;}
._5a{margin-left:-149.450040px;}
._6b{margin-left:-146.879880px;}
._6f{margin-left:-125.040216px;}
._78{margin-left:-115.678080px;}
._64{margin-left:-110.574072px;}
._69{margin-left:-105.537096px;}
._38{margin-left:-96.717600px;}
._59{margin-left:-92.587152px;}
._72{margin-left:-79.196712px;}
._6e{margin-left:-47.519304px;}
._37{margin-left:-45.270408px;}
._41{margin-left:-42.258504px;}
._75{margin-left:-40.800144px;}
._77{margin-left:-38.175792px;}
._6a{margin-left:-36.720768px;}
._20{margin-left:-33.857928px;}
._24{margin-left:-26.168400px;}
._28{margin-left:-21.839664px;}
._23{margin-left:-18.711504px;}
._21{margin-left:-17.258760px;}
._29{margin-left:-14.521752px;}
._36{margin-left:-12.937176px;}
._3c{margin-left:-11.504832px;}
._1{margin-left:-9.647256px;}
._7{margin-left:-8.621208px;}
._25{margin-left:-7.438584px;}
._6{margin-left:-5.262504px;}
._3{margin-left:-3.254496px;}
._2{margin-left:-2.176344px;}
._4{margin-left:-1.166328px;}
._0{width:1.202400px;}
._a{width:2.877744px;}
._34{width:4.071264px;}
._31{width:5.785728px;}
._22{width:7.679952px;}
._5{width:8.881728px;}
._2b{width:10.187856px;}
._39{width:11.270472px;}
._40{width:12.483912px;}
._2c{width:14.211816px;}
._3d{width:15.356712px;}
._26{width:16.560096px;}
._3a{width:19.084728px;}
._3b{width:22.122576px;}
._2a{width:23.641296px;}
._2e{width:25.685712px;}
._30{width:27.853776px;}
._2f{width:30.940680px;}
._4e{width:32.324904px;}
._8{width:33.358584px;}
._35{width:36.314448px;}
._55{width:38.878560px;}
._4b{width:42.204024px;}
._6d{width:47.837664px;}
._51{width:52.083864px;}
._1b{width:53.520264px;}
._74{width:54.727704px;}
._1e{width:57.321936px;}
._1a{width:58.560432px;}
._10{width:61.200216px;}
._19{width:67.900224px;}
._14{width:69.109992px;}
._f{width:70.540008px;}
._71{width:72.120744px;}
._1f{width:79.199904px;}
._58{width:82.541928px;}
._9{width:84.973608px;}
._1c{width:87.049032px;}
._15{width:90.276144px;}
._27{width:91.408920px;}
._17{width:94.077816px;}
._c{width:95.278008px;}
._11{width:96.478200px;}
._1d{width:98.160384px;}
._33{width:101.000496px;}
._b{width:103.439952px;}
._3f{width:104.570088px;}
._d{width:105.597744px;}
._16{width:106.797936px;}
._2d{width:109.169208px;}
._49{width:111.573168px;}
._12{width:113.999088px;}
._3e{width:115.215384px;}
._32{width:117.999144px;}
._18{width:119.278656px;}
._e{width:121.921632px;}
._13{width:130.361280px;}
._54{width:134.877960px;}
._4f{width:140.639520px;}
._4c{width:148.319472px;}
._50{width:151.438056px;}
._7f{width:152.638248px;}
._47{width:154.304472px;}
._7e{width:156.606192px;}
._4a{width:171.359328px;}
._67{width:173.858304px;}
._7b{width:185.775480px;}
._7a{width:194.811816px;}
._48{width:200.878944px;}
._5d{width:214.559856px;}
._52{width:219.118032px;}
._57{width:225.118992px;}
._5f{width:226.323024px;}
._4d{width:232.320144px;}
._46{width:236.603808px;}
._53{width:240.718296px;}
._61{width:250.797480px;}
._5b{width:252.304656px;}
._5e{width:271.891728px;}
._63{width:275.373432px;}
._5c{width:281.879304px;}
._60{width:286.925088px;}
._68{width:302.879304px;}
._76{width:412.626048px;}
._79{width:435.342168px;}
._42{width:438.571224px;}
._73{width:452.420712px;}
._62{width:492.379152px;}
._7c{width:507.120672px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:88.080000px;}
.y4{bottom:0.000000px;}
.y25{bottom:7.519462px;}
.y2{bottom:83.613688px;}
.y95{bottom:114.077311px;}
.y53{bottom:128.537815px;}
.y76{bottom:147.818969px;}
.y28{bottom:175.132773px;}
.y22{bottom:181.368592px;}
.y52{bottom:182.427294px;}
.y75{bottom:191.007444px;}
.y21{bottom:203.830421px;}
.y73{bottom:205.467697px;}
.y51{bottom:207.974185px;}
.y74{bottom:219.927951px;}
.y20{bottom:226.388846px;}
.y77{bottom:228.957983px;}
.y50{bottom:233.521076px;}
.y1f{bottom:248.850675px;}
.y4f{bottom:259.067966px;}
.y72{bottom:263.309714px;}
.y1e{bottom:271.312504px;}
.y0{bottom:283.586555px;}
.y4e{bottom:284.614857px;}
.y1d{bottom:293.870929px;}
.y71{bottom:309.679731px;}
.y4d{bottom:310.161748px;}
.y1c{bottom:316.332758px;}
.y94{bottom:331.086425px;}
.y4c{bottom:335.708639px;}
.y1b{bottom:338.794587px;}
.y70{bottom:356.049748px;}
.y93{bottom:356.439950px;}
.y4b{bottom:361.255529px;}
.y1a{bottom:361.353012px;}
.y19{bottom:383.814841px;}
.y92{bottom:385.359175px;}
.y4a{bottom:386.802420px;}
.y6f{bottom:402.323361px;}
.y18{bottom:406.276670px;}
.y49{bottom:412.349311px;}
.y91{bottom:414.279682px;}
.y17{bottom:428.835096px;}
.y48{bottom:437.896202px;}
.y90{bottom:443.200189px;}
.y6e{bottom:448.693378px;}
.y16{bottom:451.296924px;}
.y47{bottom:463.443092px;}
.y8f{bottom:472.119414px;}
.y15{bottom:473.758753px;}
.y46{bottom:488.989983px;}
.y6d{bottom:495.063395px;}
.y14{bottom:496.317179px;}
.y8e{bottom:500.847597px;}
.y45{bottom:514.536874px;}
.y13{bottom:518.779007px;}
.y8d{bottom:530.732639px;}
.y44{bottom:540.083765px;}
.y12{bottom:541.240836px;}
.y6c{bottom:541.433412px;}
.y8c{bottom:560.521277px;}
.y11{bottom:563.799262px;}
.y43{bottom:565.630655px;}
.y10{bottom:586.261090px;}
.y6b{bottom:587.803429px;}
.y8b{bottom:590.213513px;}
.y42{bottom:591.177546px;}
.yf{bottom:608.722919px;}
.y41{bottom:616.724437px;}
.y8a{bottom:619.905748px;}
.ye{bottom:631.281345px;}
.y6a{bottom:634.173445px;}
.y40{bottom:642.271328px;}
.y88{bottom:649.694252px;}
.y89{bottom:649.694387px;}
.y3f{bottom:667.818218px;}
.yd{bottom:672.156370px;}
.y87{bottom:679.386622px;}
.y69{bottom:680.447059px;}
.y3e{bottom:693.365109px;}
.y86{bottom:708.886234px;}
.y3d{bottom:718.912000px;}
.y67{bottom:723.733952px;}
.y85{bottom:738.192672px;}
.y68{bottom:738.192923px;}
.yc{bottom:738.869761px;}
.y3c{bottom:744.458891px;}
.y66{bottom:752.653176px;}
.yb{bottom:764.609420px;}
.y3b{bottom:770.005782px;}
.y84{bottom:777.718050px;}
.ya{bottom:790.252483px;}
.y3a{bottom:795.552672px;}
.y65{bottom:796.034689px;}
.y9{bottom:815.992142px;}
.y39{bottom:821.099563px;}
.y64{bottom:839.223646px;}
.y8{bottom:841.731801px;}
.y38{bottom:846.646454px;}
.y62{bottom:853.683899px;}
.y83{bottom:854.262319px;}
.y7{bottom:867.373254px;}
.y63{bottom:868.144153px;}
.y37{bottom:872.193345px;}
.y81{bottom:884.243765px;}
.y82{bottom:884.822021px;}
.y6{bottom:893.112913px;}
.y36{bottom:897.740235px;}
.y61{bottom:909.019515px;}
.y80{bottom:913.743193px;}
.y5{bottom:918.852571px;}
.y5f{bottom:922.901513px;}
.y35{bottom:923.287126px;}
.y60{bottom:937.361766px;}
.y7f{bottom:942.182185px;}
.y34{bottom:948.834017px;}
.y3{bottom:961.366454px;}
.y33{bottom:974.380908px;}
.y5e{bottom:977.562469px;}
.y5c{bottom:992.022723px;}
.y32{bottom:999.927798px;}
.y7e{bottom:1001.277445px;}
.y5d{bottom:1006.482976px;}
.y27{bottom:1017.184000px;}
.y31{bottom:1025.474689px;}
.y7c{bottom:1031.258891px;}
.y7d{bottom:1031.837147px;}
.y5b{bottom:1046.780083px;}
.y26{bottom:1049.286319px;}
.y30{bottom:1051.021580px;}
.y7b{bottom:1060.951126px;}
.y59{bottom:1061.240336px;}
.y24{bottom:1073.869176px;}
.y5a{bottom:1075.700590px;}
.y2f{bottom:1076.568471px;}
.y23{bottom:1081.388639px;}
.y7a{bottom:1090.739765px;}
.y2e{bottom:1102.115361px;}
.y57{bottom:1115.902825px;}
.y79{bottom:1120.432000px;}
.y2d{bottom:1127.662252px;}
.y58{bottom:1130.361797px;}
.y56{bottom:1144.822050px;}
.y78{bottom:1150.124235px;}
.y2c{bottom:1153.209143px;}
.y2b{bottom:1178.756034px;}
.y55{bottom:1179.720067px;}
.y2a{bottom:1207.002218px;}
.y54{bottom:1221.655529px;}
.y29{bottom:1236.116034px;}
.y1{bottom:1257.517419px;}
.hc{height:23.237760px;}
.he{height:23.269680px;}
.hf{height:24.195360px;}
.h12{height:26.208000px;}
.h2{height:27.855600px;}
.h7{height:29.178240px;}
.h6{height:29.218320px;}
.h9{height:33.259160px;}
.h3{height:40.765680px;}
.h11{height:41.940000px;}
.h5{height:42.387360px;}
.ha{height:52.488000px;}
.h8{height:64.122240px;}
.h1{height:1000.988235px;}
.h10{height:1055.616807px;}
.hb{height:1109.442017px;}
.hd{height:1156.036975px;}
.h13{height:1170.497479px;}
.h4{height:1352.828370px;}
.h0{height:1352.860504px;}
.w3{width:206.399597px;}
.w4{width:809.788235px;}
.w6{width:819.428571px;}
.w1{width:820.231933px;}
.w7{width:825.855462px;}
.w5{width:828.265546px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x2{left:0.048200px;}
.x7{left:49.165714px;}
.xb{left:65.072269px;}
.x0{left:68.285714px;}
.x1{left:76.447866px;}
.xe{left:81.557244px;}
.xd{left:85.124168px;}
.x1b{left:92.546677px;}
.x1a{left:94.378891px;}
.x19{left:101.223529px;}
.x12{left:102.572627px;}
.x11{left:104.404840px;}
.x18{left:106.814924px;}
.x4{left:108.550185px;}
.x17{left:111.827899px;}
.x14{left:118.094118px;}
.x1d{left:119.925782px;}
.x1f{left:121.661042px;}
.x1e{left:122.721479px;}
.x10{left:124.167529px;}
.x16{left:125.227966px;}
.x2b{left:132.844632px;}
.x22{left:158.776336px;}
.x5{left:162.102254px;}
.x24{left:166.006588px;}
.x28{left:174.682312px;}
.x9{left:216.811160px;}
.x20{left:225.824876px;}
.xf{left:233.246328px;}
.xc{left:237.393279px;}
.x13{left:241.296437px;}
.x1c{left:246.792374px;}
.x3{left:281.931632px;}
.x2c{left:293.307228px;}
.x27{left:324.347504px;}
.xa{left:338.568605px;}
.x15{left:359.777036px;}
.x21{left:363.294462px;}
.x6{left:377.226353px;}
.x2a{left:386.095462px;}
.x29{left:387.445109px;}
.x8{left:453.867025px;}
.x25{left:654.771331px;}
.x23{left:678.582653px;}
.x26{left:718.301310px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.086477pt;}
.ls3a{letter-spacing:-0.047680pt;}
.ls31{letter-spacing:-0.045031pt;}
.ls2d{letter-spacing:-0.043816pt;}
.ls9{letter-spacing:-0.029934pt;}
.ls5{letter-spacing:-0.026608pt;}
.ls34{letter-spacing:-0.023840pt;}
.lse{letter-spacing:-0.023282pt;}
.ls14{letter-spacing:-0.021928pt;}
.ls7{letter-spacing:-0.019956pt;}
.lsa{letter-spacing:-0.016630pt;}
.ls36{letter-spacing:-0.015933pt;}
.ls12{letter-spacing:-0.013304pt;}
.ls39{letter-spacing:-0.013244pt;}
.ls33{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.010595pt;}
.ls38{letter-spacing:-0.007967pt;}
.ls13{letter-spacing:-0.007309pt;}
.ls10{letter-spacing:-0.006652pt;}
.ls1b{letter-spacing:-0.005298pt;}
.ls6{letter-spacing:-0.003326pt;}
.ls1d{letter-spacing:-0.002649pt;}
.ls3{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002649pt;}
.lsd{letter-spacing:0.003326pt;}
.ls32{letter-spacing:0.004641pt;}
.ls1f{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.lsb{letter-spacing:0.006652pt;}
.ls1e{letter-spacing:0.007947pt;}
.ls20{letter-spacing:0.009281pt;}
.ls11{letter-spacing:0.009978pt;}
.ls18{letter-spacing:0.010595pt;}
.ls16{letter-spacing:0.011950pt;}
.ls1a{letter-spacing:0.013244pt;}
.ls17{letter-spacing:0.015893pt;}
.ls8{letter-spacing:0.016630pt;}
.ls1c{letter-spacing:0.018542pt;}
.ls2{letter-spacing:0.018562pt;}
.ls22{letter-spacing:0.021191pt;}
.ls21{letter-spacing:0.023840pt;}
.ls28{letter-spacing:0.026489pt;}
.lsf{letter-spacing:0.026608pt;}
.ls3b{letter-spacing:0.027843pt;}
.ls26{letter-spacing:0.029138pt;}
.ls2c{letter-spacing:0.031786pt;}
.ls4{letter-spacing:0.033260pt;}
.ls23{letter-spacing:0.034435pt;}
.ls25{letter-spacing:0.037084pt;}
.lsc{letter-spacing:0.037124pt;}
.ls24{letter-spacing:0.039733pt;}
.ls2a{letter-spacing:0.042382pt;}
.ls2e{letter-spacing:0.043816pt;}
.ls2b{letter-spacing:0.046405pt;}
.ls29{letter-spacing:0.050329pt;}
.ls30{letter-spacing:0.059749pt;}
.ls2f{letter-spacing:0.075682pt;}
.ls35{letter-spacing:0.155347pt;}
.ls0{letter-spacing:8.215282pt;}
.ls37{letter-spacing:174.674454pt;}
.ws3{word-spacing:-1.905812pt;}
.ws16{word-spacing:-1.540647pt;}
.ws3a{word-spacing:-1.411848pt;}
.wsc{word-spacing:-0.678509pt;}
.ws49{word-spacing:-0.397331pt;}
.wsd{word-spacing:-0.106433pt;}
.ws11{word-spacing:-0.096455pt;}
.ws10{word-spacing:-0.089803pt;}
.ws9{word-spacing:-0.086477pt;}
.ws15{word-spacing:-0.083649pt;}
.wsa{word-spacing:-0.083151pt;}
.ws5{word-spacing:-0.079825pt;}
.ws4{word-spacing:-0.076499pt;}
.wsf{word-spacing:-0.073173pt;}
.ws12{word-spacing:-0.066521pt;}
.ws8{word-spacing:-0.063194pt;}
.ws6{word-spacing:-0.059868pt;}
.wsb{word-spacing:-0.056542pt;}
.ws7{word-spacing:-0.053216pt;}
.wse{word-spacing:-0.049890pt;}
.ws40{word-spacing:-0.031786pt;}
.ws33{word-spacing:-0.023840pt;}
.ws47{word-spacing:-0.021191pt;}
.ws3c{word-spacing:-0.018542pt;}
.ws4d{word-spacing:-0.015893pt;}
.ws3d{word-spacing:-0.013244pt;}
.ws36{word-spacing:-0.010595pt;}
.ws43{word-spacing:-0.007947pt;}
.ws14{word-spacing:-0.005975pt;}
.ws18{word-spacing:-0.005298pt;}
.ws3e{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws56{word-spacing:0.002649pt;}
.ws44{word-spacing:0.004641pt;}
.ws50{word-spacing:0.005298pt;}
.ws19{word-spacing:0.007947pt;}
.ws45{word-spacing:0.013922pt;}
.ws3f{word-spacing:0.015893pt;}
.ws57{word-spacing:0.023203pt;}
.ws54{word-spacing:0.023840pt;}
.ws2{word-spacing:0.032484pt;}
.ws52{word-spacing:0.034435pt;}
.ws31{word-spacing:0.041765pt;}
.ws4a{word-spacing:0.046405pt;}
.ws55{word-spacing:0.166879pt;}
.ws35{word-spacing:0.566858pt;}
.ws38{word-spacing:1.984004pt;}
.ws42{word-spacing:3.968008pt;}
.ws13{word-spacing:7.257387pt;}
.ws1{word-spacing:8.301759pt;}
.ws17{word-spacing:58.887274pt;}
.ws2d{word-spacing:74.099498pt;}
.ws28{word-spacing:74.102146pt;}
.ws1f{word-spacing:74.104795pt;}
.ws2e{word-spacing:77.670175pt;}
.ws20{word-spacing:77.672824pt;}
.ws24{word-spacing:79.272741pt;}
.ws26{word-spacing:79.278039pt;}
.ws27{word-spacing:79.858142pt;}
.ws2c{word-spacing:79.860790pt;}
.ws2a{word-spacing:79.863439pt;}
.ws30{word-spacing:79.868737pt;}
.ws25{word-spacing:80.258121pt;}
.ws2f{word-spacing:81.460708pt;}
.ws1b{word-spacing:86.631303pt;}
.ws1d{word-spacing:86.644547pt;}
.ws21{word-spacing:87.224650pt;}
.ws1e{word-spacing:87.227299pt;}
.ws2b{word-spacing:87.229948pt;}
.ws29{word-spacing:87.232596pt;}
.ws1c{word-spacing:88.225923pt;}
.ws1a{word-spacing:94.013704pt;}
.ws23{word-spacing:94.599105pt;}
.ws22{word-spacing:94.612349pt;}
.ws53{word-spacing:127.649059pt;}
.ws41{word-spacing:144.993862pt;}
.ws3b{word-spacing:158.095175pt;}
.ws34{word-spacing:180.809237pt;}
.ws39{word-spacing:197.346135pt;}
.ws4e{word-spacing:198.956648pt;}
.ws37{word-spacing:205.915230pt;}
.ws51{word-spacing:211.705660pt;}
.ws4f{word-spacing:213.896276pt;}
.ws4c{word-spacing:219.474797pt;}
.ws32{word-spacing:232.629087pt;}
.ws4b{word-spacing:277.837356pt;}
.ws46{word-spacing:315.273840pt;}
.ws48{word-spacing:315.279138pt;}
._70{margin-left:-1864.587419pt;}
._66{margin-left:-252.140665pt;}
._44{margin-left:-205.933772pt;}
._6c{margin-left:-190.000817pt;}
._43{margin-left:-180.838375pt;}
._7d{margin-left:-174.384392pt;}
._65{margin-left:-173.403494pt;}
._45{margin-left:-158.134908pt;}
._56{margin-left:-144.842876pt;}
._5a{margin-left:-124.020605pt;}
._6b{margin-left:-121.887767pt;}
._6f{margin-left:-103.764196pt;}
._78{margin-left:-95.995059pt;}
._64{margin-left:-91.759516pt;}
._69{margin-left:-87.579598pt;}
._38{margin-left:-80.260770pt;}
._59{margin-left:-76.833132pt;}
._72{margin-left:-65.721121pt;}
._6e{margin-left:-39.433732pt;}
._37{margin-left:-37.567493pt;}
._41{margin-left:-35.068075pt;}
._75{margin-left:-33.857860pt;}
._77{margin-left:-31.680051pt;}
._6a{margin-left:-30.472604pt;}
._20{margin-left:-28.096886pt;}
._24{margin-left:-21.715757pt;}
._28{margin-left:-18.123571pt;}
._23{margin-left:-15.527678pt;}
._21{margin-left:-14.322123pt;}
._29{margin-left:-12.050826pt;}
._36{margin-left:-10.735871pt;}
._3c{margin-left:-9.547246pt;}
._1{margin-left:-8.005742pt;}
._7{margin-left:-7.154280pt;}
._25{margin-left:-6.172884pt;}
._6{margin-left:-4.367071pt;}
._3{margin-left:-2.700732pt;}
._2{margin-left:-1.806032pt;}
._4{margin-left:-0.967873pt;}
._0{width:0.997808pt;}
._a{width:2.388086pt;}
._34{width:3.378525pt;}
._31{width:4.801267pt;}
._22{width:6.373182pt;}
._5{width:7.370472pt;}
._2b{width:8.454357pt;}
._39{width:9.352763pt;}
._40{width:10.359732pt;}
._2c{width:11.793627pt;}
._3d{width:12.743715pt;}
._26{width:13.742339pt;}
._3a{width:15.837396pt;}
._3b{width:18.358344pt;}
._2a{width:19.618649pt;}
._2e{width:21.315200pt;}
._30{width:23.114361pt;}
._2f{width:25.676018pt;}
._4e{width:26.824711pt;}
._8{width:27.682507pt;}
._35{width:30.135421pt;}
._55{width:32.263240pt;}
._4b{width:35.022865pt;}
._6d{width:39.697922pt;}
._51{width:43.221617pt;}
._1b{width:44.413608pt;}
._74{width:45.415598pt;}
._1e{width:47.568413pt;}
._1a{width:48.596174pt;}
._10{width:50.786790pt;}
._19{width:56.346769pt;}
._14{width:57.350691pt;}
._f{width:58.537385pt;}
._71{width:59.849153pt;}
._1f{width:65.723770pt;}
._58{width:68.497137pt;}
._9{width:70.515058pt;}
._1c{width:72.237342pt;}
._15{width:74.915350pt;}
._27{width:75.855380pt;}
._17{width:78.070154pt;}
._c{width:79.066129pt;}
._11{width:80.062105pt;}
._1d{width:81.458059pt;}
._33{width:83.814916pt;}
._b{width:85.839291pt;}
._3f{width:86.777130pt;}
._d{width:87.629927pt;}
._16{width:88.625902pt;}
._2d{width:90.593694pt;}
._49{width:92.588612pt;}
._12{width:94.601754pt;}
._3e{width:95.611093pt;}
._32{width:97.921186pt;}
._18{width:98.982985pt;}
._e{width:101.176250pt;}
._13{width:108.179863pt;}
._54{width:111.928014pt;}
._4f{width:116.709225pt;}
._4c{width:123.082407pt;}
._50{width:125.670353pt;}
._7f{width:126.666329pt;}
._47{width:128.049039pt;}
._7e{width:129.959113pt;}
._4a{width:142.201953pt;}
._67{width:144.275719pt;}
._7b{width:154.165147pt;}
._7a{width:161.663920pt;}
._48{width:166.698705pt;}
._5d{width:178.051763pt;}
._52{width:181.834350pt;}
._57{width:186.814226pt;}
._5f{width:187.813388pt;}
._4d{width:192.790078pt;}
._46{width:196.344862pt;}
._53{width:199.759255pt;}
._61{width:208.123432pt;}
._5b{width:209.374157pt;}
._5e{width:225.628421pt;}
._63{width:228.517702pt;}
._5c{width:233.916577pt;}
._60{width:238.103804pt;}
._68{width:251.343355pt;}
._76{width:342.416316pt;}
._79{width:361.267211pt;}
._42{width:363.946832pt;}
._73{width:375.439782pt;}
._62{width:408.599157pt;}
._7c{width:420.832357pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:46.405021pt;}
.fs3{font-size:59.748954pt;}
.fs2{font-size:73.092887pt;}
.y4{bottom:0.000000pt;}
.y25{bottom:6.240000pt;}
.y2{bottom:69.386533pt;}
.y95{bottom:94.666667pt;}
.y53{bottom:106.666667pt;}
.y76{bottom:122.667067pt;}
.y28{bottom:145.333333pt;}
.y22{bottom:150.508107pt;}
.y52{bottom:151.386667pt;}
.y75{bottom:158.506875pt;}
.y21{bottom:169.147979pt;}
.y73{bottom:170.506667pt;}
.y51{bottom:172.586667pt;}
.y74{bottom:182.506459pt;}
.y20{bottom:187.868011pt;}
.y77{bottom:190.000000pt;}
.y50{bottom:193.786667pt;}
.y1f{bottom:206.507883pt;}
.y4f{bottom:214.986667pt;}
.y72{bottom:218.506667pt;}
.y1e{bottom:225.147755pt;}
.y0{bottom:235.333333pt;}
.y4e{bottom:236.186667pt;}
.y1d{bottom:243.867787pt;}
.y71{bottom:256.986667pt;}
.y4d{bottom:257.386667pt;}
.y1c{bottom:262.507659pt;}
.y94{bottom:274.750939pt;}
.y4c{bottom:278.586667pt;}
.y1b{bottom:281.147531pt;}
.y70{bottom:295.466667pt;}
.y93{bottom:295.790475pt;}
.y4b{bottom:299.786667pt;}
.y1a{bottom:299.867563pt;}
.y19{bottom:318.507435pt;}
.y92{bottom:319.788995pt;}
.y4a{bottom:320.986667pt;}
.y6f{bottom:333.866667pt;}
.y18{bottom:337.147307pt;}
.y49{bottom:342.186667pt;}
.y91{bottom:343.788579pt;}
.y17{bottom:355.867339pt;}
.y48{bottom:363.386667pt;}
.y90{bottom:367.788163pt;}
.y6e{bottom:372.346667pt;}
.y16{bottom:374.507211pt;}
.y47{bottom:384.586667pt;}
.y8f{bottom:391.786683pt;}
.y15{bottom:393.147083pt;}
.y46{bottom:405.786667pt;}
.y6d{bottom:410.826667pt;}
.y14{bottom:411.867115pt;}
.y8e{bottom:415.626667pt;}
.y45{bottom:426.986667pt;}
.y13{bottom:430.506987pt;}
.y8d{bottom:440.426667pt;}
.y44{bottom:448.186667pt;}
.y12{bottom:449.146859pt;}
.y6c{bottom:449.306667pt;}
.y8c{bottom:465.146667pt;}
.y11{bottom:467.866891pt;}
.y43{bottom:469.386667pt;}
.y10{bottom:486.506763pt;}
.y6b{bottom:487.786667pt;}
.y8b{bottom:489.786667pt;}
.y42{bottom:490.586667pt;}
.yf{bottom:505.146635pt;}
.y41{bottom:511.786667pt;}
.y8a{bottom:514.426667pt;}
.ye{bottom:523.866667pt;}
.y6a{bottom:526.266667pt;}
.y40{bottom:532.986667pt;}
.y88{bottom:539.146555pt;}
.y89{bottom:539.146667pt;}
.y3f{bottom:554.186667pt;}
.yd{bottom:557.786667pt;}
.y87{bottom:563.786667pt;}
.y69{bottom:564.666667pt;}
.y3e{bottom:575.386667pt;}
.y86{bottom:588.266819pt;}
.y3d{bottom:596.586667pt;}
.y67{bottom:600.588147pt;}
.y85{bottom:612.586667pt;}
.y68{bottom:612.586875pt;}
.yc{bottom:613.148547pt;}
.y3c{bottom:617.786667pt;}
.y66{bottom:624.586667pt;}
.yb{bottom:634.508515pt;}
.y3b{bottom:638.986667pt;}
.y84{bottom:645.386667pt;}
.ya{bottom:655.788323pt;}
.y3a{bottom:660.186667pt;}
.y65{bottom:660.586667pt;}
.y9{bottom:677.148291pt;}
.y39{bottom:681.386667pt;}
.y64{bottom:696.426875pt;}
.y8{bottom:698.508259pt;}
.y38{bottom:702.586667pt;}
.y62{bottom:708.426667pt;}
.y83{bottom:708.906667pt;}
.y7{bottom:719.786731pt;}
.y63{bottom:720.426459pt;}
.y37{bottom:723.786667pt;}
.y81{bottom:733.786667pt;}
.y82{bottom:734.266531pt;}
.y6{bottom:741.146699pt;}
.y36{bottom:744.986667pt;}
.y61{bottom:754.346739pt;}
.y80{bottom:758.266667pt;}
.y5{bottom:762.506667pt;}
.y5f{bottom:765.866667pt;}
.y35{bottom:766.186667pt;}
.y60{bottom:777.866459pt;}
.y7f{bottom:781.866667pt;}
.y34{bottom:787.386667pt;}
.y3{bottom:797.786667pt;}
.y33{bottom:808.586667pt;}
.y5e{bottom:811.226875pt;}
.y5c{bottom:823.226667pt;}
.y32{bottom:829.786667pt;}
.y7e{bottom:830.906667pt;}
.y5d{bottom:835.226459pt;}
.y27{bottom:844.106667pt;}
.y31{bottom:850.986667pt;}
.y7c{bottom:855.786667pt;}
.y7d{bottom:856.266531pt;}
.y5b{bottom:868.666875pt;}
.y26{bottom:870.746667pt;}
.y30{bottom:872.186667pt;}
.y7b{bottom:880.426667pt;}
.y59{bottom:880.666667pt;}
.y24{bottom:891.146667pt;}
.y5a{bottom:892.666459pt;}
.y2f{bottom:893.386667pt;}
.y23{bottom:897.386667pt;}
.y7a{bottom:905.146667pt;}
.y2e{bottom:914.586667pt;}
.y57{bottom:926.028147pt;}
.y79{bottom:929.786667pt;}
.y2d{bottom:935.786667pt;}
.y58{bottom:938.026875pt;}
.y56{bottom:950.026667pt;}
.y78{bottom:954.426667pt;}
.y2c{bottom:956.986667pt;}
.y2b{bottom:978.186667pt;}
.y55{bottom:978.986667pt;}
.y2a{bottom:1001.626667pt;}
.y54{bottom:1013.786667pt;}
.y29{bottom:1025.786667pt;}
.y1{bottom:1043.546533pt;}
.hc{height:19.283776pt;}
.he{height:19.310264pt;}
.hf{height:20.078437pt;}
.h12{height:21.748619pt;}
.h2{height:23.115874pt;}
.h7{height:24.213463pt;}
.h6{height:24.246723pt;}
.h9{height:27.600000pt;}
.h3{height:33.829260pt;}
.h11{height:34.803766pt;}
.h5{height:35.175006pt;}
.ha{height:43.556987pt;}
.h8{height:53.211622pt;}
.h1{height:830.666667pt;}
.h10{height:876.000000pt;}
.hb{height:920.666667pt;}
.hd{height:959.333333pt;}
.h13{height:971.333333pt;}
.h4{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w3{width:171.280000pt;}
.w4{width:672.000000pt;}
.w6{width:680.000000pt;}
.w1{width:680.666667pt;}
.w7{width:685.333333pt;}
.w5{width:687.333333pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x2{left:0.039999pt;}
.x7{left:40.800000pt;}
.xb{left:54.000000pt;}
.x0{left:56.666667pt;}
.x1{left:63.440000pt;}
.xe{left:67.680000pt;}
.xd{left:70.640000pt;}
.x1b{left:76.799544pt;}
.x1a{left:78.320000pt;}
.x19{left:84.000000pt;}
.x12{left:85.119544pt;}
.x11{left:86.640000pt;}
.x18{left:88.640000pt;}
.x4{left:90.080000pt;}
.x17{left:92.800000pt;}
.x14{left:98.000000pt;}
.x1d{left:99.520000pt;}
.x1f{left:100.960000pt;}
.x1e{left:101.840000pt;}
.x10{left:103.040000pt;}
.x16{left:103.920000pt;}
.x2b{left:110.240664pt;}
.x22{left:131.760000pt;}
.x5{left:134.520001pt;}
.x24{left:137.760000pt;}
.x28{left:144.959520pt;}
.x9{left:179.920000pt;}
.x20{left:187.400001pt;}
.xf{left:193.558668pt;}
.xc{left:197.000001pt;}
.x13{left:200.239024pt;}
.x1c{left:204.799808pt;}
.x3{left:233.960001pt;}
.x2c{left:243.400001pt;}
.x27{left:269.158668pt;}
.xa{left:280.960000pt;}
.x15{left:298.559744pt;}
.x21{left:301.478668pt;}
.x6{left:313.040000pt;}
.x2a{left:320.400000pt;}
.x29{left:321.520000pt;}
.x8{left:376.640000pt;}
.x25{left:543.359752pt;}
.x23{left:563.119496pt;}
.x26{left:596.079888pt;}
}
